Subject: bug#51605: Fwd: [PATCH] Update themes to support mode-line

From: Eli Zaretskii <[email-masked]>
Date: Mon, 06 Dec 2021 18:38:53 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Mon, 6 Dec 2021 16:08:28 +0100
> Cc: [email-masked], [email-masked]
> 
> > We _have_ set the precedent: this feature is available in its current
> > form since Emacs 26.
> 
> Yes, of course.  The idea is that we should provide a new one.  I assume
> you wouldn't object if someone would raise the idea on emacs-devel to
> see what people there think?

People don't need my permission to discuss stuff on the list, and it
would be silly for me to object to any relevant discussion there.